Summary: Messaging in the Emacs World
Name: mew-el-emacs
Version: 4.0.64
Release: 1y
#Serial: 5
Source: mew-4.0.64.tar.gz
Patch: mew-4.0.64.patch
#Patch1: mew-highlight-summary-3.0.64.diff
#Patch2: mew-func.el.diff
Copyright: GPL2
#Requires: perl, emacs >= 20.7
#Requires: xemacs
Group: Applications/Editors/EmacsLisp
Packager: Yoshinori ARAI <yoshi@ylug.org>
URL: http://www.mew.org/
Buildroot: /var/tmp/rpm-mew

Summary(ja): Messaging in the Emacs World

%description
* Byte-compiled by emacs21.3 .
Mew is an interface to integrate
- electronic mail
- MIME(Multipurpose Internet Mail Extensions)
- PGP(Pretty Good Privacy)
and to make it easy to view and compose them. With Mew you can
send a picture of a birthday cake with the song "Happy Birthday
to you" to your friend, which is encrypted by strong cryptograph. 

%description -l ja
* emacs21.3ǥХȥѥ뤷Ƥޤ
Mew ȤϡŻҥ᡼롢ͥåȥ˥塼MIMEPGP 礷
ñɤ߽񤭤뤿Υ󥿡եǤMew Ȥ
Сͧã˥γȡHappy Birthday to Youפ
Τź᡼Ź沽ޤ

%prep
%setup -n mew-4.0.64
%patch -p1
#%patch1 -p1
#%patch2 -p1

rm -rf $RPM_BUILD_ROOT
              
%build
make all
make info
make jinfo

#cd bin
#./configure --prefix=$RPM_BUILD_ROOT/usr
#make

%install
make DESTDIR=$RPM_BUILD_ROOT install
#make DESTDIR=$RPM_BUILD_ROOT install-info
make DESTDIR=$RPM_BUILD_ROOT install-jinfo

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc 00* mew.dot.* etc info contrib
/usr/bin/incm
/usr/bin/mewcat
/usr/bin/mewdecode
/usr/bin/mewencode
/usr/bin/mewl
/usr/info/mew.info-1.gz
/usr/info/mew.info-2.gz
/usr/info/mew.info-3.gz
/usr/info/mew.info-4.gz
/usr/info/mew.info.gz
/usr/info/mew.jis.info-1.gz
/usr/info/mew.jis.info-2.gz
/usr/info/mew.jis.info-3.gz
/usr/info/mew.jis.info.gz
/usr/lib/emacs/etc/Mew
/usr/man/man1/incm.1.gz
/usr/man/man1/mewcat.1.gz
/usr/man/man1/mewdecode.1.gz
/usr/man/man1/mewencode.1.gz
/usr/man/man1/mewl.1.gz
/usr/share/emacs/site-lisp/mew

%changelog
* Tue Mar 09 2004 Yoshinori Arai <yoshi@ylug.org>
 - update for 4.0.64
* Sun Jan 16 2004 Yoshinori Arai <yoshi@ylug.org>
 - update for 4.0.63
* Thu Dec 25 2003 Yoshinori Arai <yoshi@ylug.org>
 - update for 4.0.62
* Tue Nov 18 2003 Yoshinori Arai <yoshi@ylug.org>
 - modified for 4.0.61
* Sat Nov 01 2003 Yoshinori Arai <yoshi@ylug.org>
 - modified for 4.0.60
 - wrong entry in %files section is fixed. thanks to Baishi.
* Mon Oct 06 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.59
* Sat Sep 27 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.58
* Sat Sep 20 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.57. remaked for emacs-21.4
* Thu Jul 31 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.57
* Wed Jul 16 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.55
* Tue Jul 08 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.54
* Tue May 27 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.53
* Tue May 06 2003 Yoshinori ARAI <yoshi@ylug.org>
- modified for xemacs 21.4
* Tue Apr 29 2003 Yoshinori ARAI <yoshi@ylug.org>
- created for xemacs 21.1

